/*
* @package helpers
*/

.error, .notice, .success { 
	padding: .2em; 
	margin-bottom: 0em; 
	border: 1px solid #ddd; 
}

.error      { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }

.clear {
	clear: both;
}

.float-left {
	float: left;
}
.float-right {
	float: right;
}
.flat {
	height: 0px;
}